#version 150
#extension GL_ARB_explicit_attrib_location : enable

uniform sampler2D Tex0;
uniform vec3 diffuseColor;

in vec2 exUV;
out vec4 outColor;
uniform float transparency;

void main(void)
{
	outColor = texture2D(Tex0, exUV);
	//outColor *= transparency;
}